a {
  color: #FFE66D;
}

h1 {
  font-size: 100px;
  line-height: 1;
}

h2 {
  font-size: 45px;
}

h1, h2 {
  font-family: 'Caveat', cursive;
  font-weight: 400;
  margin: 0;
}

h3 {
  margin-bottom: 0;
}

#education p {
  margin-bottom: 0;
}

/* Chatbot Button Style */
#chatbotButton {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1000;
}

/* Chatbot Popup Style */
.chatbot-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 15px;
  border: 3px solid #f1f1f1;
  z-index: 1000;
}

/* Add styles for the chatbot content here */
.chatbot-content {
  background-color: #fefefe;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}


